Subject: Re: pull request: wireless-next 2011-09-19

From: "John W. Linville" <[email-masked]>
Date: Tue, 20 Sep 2011 13:09:14 -0400

On Tue, Sep 20, 2011 at 12:57:26PM -0400, David Miller wrote:
> From: "John W. Linville" <[email-masked]>
> Date: Mon, 19 Sep 2011 23:19:29 -0400
> 
> > On Mon, Sep 19, 2011 at 05:11:24PM -0400, David Miller wrote:
> >> From: "John W. Linville" <[email-masked]>
> >> Date: Mon, 19 Sep 2011 16:36:39 -0400
> >> 
> >> > Here is another big batch of updates intended for 3.2 -- still
> >> > clearing-out the backlog...
> >> > 
> >> > This round includes lots of updates to ath9k, b43, iwlagn, and rt2x00.
> >> > Some cleanups go to mac80211, along with a number of mesh-mode fixes
> >> > from Javier.
> >> > 
> >> > Please let me know if there are problems!
> >> 
> >> What about the iwl build failure reported by Eric Dumazet?
> >> 
> >> If that's not handled here, I want that fixed before we add even
> >> more regressions :-)
> > 
> > It's there. :-)
> 
> Ok, now tell me how I can pull from that ssh://infradead/ URL? :-)

Yeah, sorry about that -- I sent something earlier, but just in case...

	git://git.infradead.org/users/linville/wireless-next.git for-davem

Thanks!

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.